* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
button {
  background: transparent;
  border: none;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}
textarea {
  border: none;
  resize: none;
}
textarea,
input {
  -moz-appearance: none;
  outline: 0px none transparent;
  border: none;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.eot");
  src: local("../fonts/Gilroy Regular"), local("Gilroy-Regular"),
    url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Regular.woff2") format("woff2"),
    url("../fonts/Gilroy-Regular.woff") format("woff"),
    url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src: local("../fonts/Gilroy Bold"), local("Gilroy-Bold"),
    url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Bold.woff2") format("woff2"),
    url("../fonts/Gilroy-Bold.woff") format("woff"),
    url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Semibold.eot");
  src: local("../fonts/Gilroy Semibold"), local("Gilroy-Semibold"),
    url("../fonts/Gilroy-Semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Semibold.woff2") format("woff2"),
    url("../fonts/Gilroy-Semibold.woff") format("woff"),
    url("../fonts/Gilroy-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src: local("../fonts/Gilroy Medium"), local("Gilroy-Medium"),
    url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Medium.woff2") format("woff2"),
    url("../fonts/Gilroy-Medium.woff") format("woff"),
    url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Extrabold.eot");
  src: local("../fonts/Gilroy Extrabold"), local("Gilroy-Extrabold"),
    url("../fonts/Gilroy-Extrabold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Extrabold.woff2") format("woff2"),
    url("../fonts/Gilroy-Extrabold.woff") format("woff"),
    url("../fonts/Gilroy-Extrabold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

html {
  scrollbar-width: 10px;
  overflow-y: scroll;
  scrollbar-color: #c9a992 #ffffff;
}
html::-webkit-scrollbar {
  width: 10px;
}
html::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgb(34 60 80 / 20%) inset;
  background-color: #ffffff;
  border-radius: 10px;
}
html::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#bb596b49),
    to(#c9a99264)
  );
  background: linear-gradient(180deg, #bb596b49, #c9a99264);
}

body {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px; /* identical to box height, or 156% */
  color: #2a3645;
  background-color: #f8f4f1;
  /* margin-top: 140px; */
}

body ._lock {
  overflow: hidden;
}

._preload * {
  transition: none !important;
}

h1 {
  font-weight: 500;
  font-size: 64px;
  line-height: 74px;
  letter-spacing: -0.02em;
  color: #2a3645;
}

h2 {
  font-weight: 500;
  font-size: 32px;
  line-height: 50px;
  letter-spacing: -0.02em;
  color: #2a3645;
  margin-bottom: 16px;
}

h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 25px;
}

.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.ibg img {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

/* .page {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #667281;
} */

.title {
  margin-bottom: 36px;
  text-align: center;
}

._container,
.container {
  max-width: 1439px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}

.container_list-products {
  display: flex;
  margin: 0 -18px;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex: 1 1 49.9%;
}
.column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.btn__slider {
  cursor: pointer;
}

/* header - шапка сайта */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: rgba(248, 244, 241, 0.85);
}
.header__container {
/*   max-width: 1439px;
  margin: 0 auto; */
  justify-content: space-between;
  display: flex;
  padding: 0 32px;
  height: 70px;
  align-items: center;
}
/* .header__logo{
  background: url(../img/logo.png) no-repeat;
  height: 80px;
  width: 90px;
  background-size: cover;
} */
.header__menu {
}
.header__social {
  display: flex;
  z-index: 3;
}
.header__social-button {
  width: 32px;
  height: 32px;
  background-size: contain;
  margin-right: 16px;
}
.header__social-button:hover {
  outline: 1px solid #2a3645;
  /* fill: #d7a785; */
}
.header__social-button_vk {
  background: url(../icon/i-vk.svg) no-repeat center;
}
.header__social-button_yt {
  background: url(../icon/i-yt.svg) no-repeat center;
}
.header__social-button_inst {
  background: url(../icon/i-inst.svg) no-repeat center;
}
.menu {
}
.menu__icon {
  display: none;
}
.menu__body {
}
.menu__list {
}
.menu__list > li {
  position: relative;
  margin: 0 0 0 20px;
}
.menu__link {
  font-weight: 600;
  font-size: 20px;
}
.menu__link--active {
  text-decoration: underline;
}
.menu__link:hover {
  color: #dda67e;
  text-decoration: underline;
}
.menu__arrow {
  display: none;
}
.menu__sub-list {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  padding: 15px;
  min-width: 290px;
  transition: all 0.3s ease 0s;
}
.menu__sub-list > li {
  margin: 0 0 10px 0;
}
.menu__sub-list > li:last-child {
  margin: 0;
}
.menu__sub-link {
  font-weight: 600;
  font-size: 18px;
  color: #2a3645;
}
.menu__sub-link:hover {
  text-decoration: underline;
}
.icon-menu {
}
body._pc .menu__list > li:hover .menu__sub-list {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
  pointer-events: all;
}
body._touch .menu__list > li {
  display: flex;
  align-items: center;
}
body._touch .menu__link {
  flex: 1 1 auto;
}
body._touch .menu__arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 0px 0px 0px 5px;
  transition: transform 0.3s ease 0s;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #000;
}
body._touch .menu__list > li._active .menu__sub-list {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
  pointer-events: all;
}
body._touch .menu__list > li._active .menu__arrow {
  transform: rotate(-180deg);
}

/* main - Главная страница сайта (первый экран)*/
.main {
  margin-top: 70px;
}
.main__content {
  background: linear-gradient(
      90.15deg,
      #ffffff -1.01%,
      rgba(255, 255, 255, 0.8) 24.96%,
      rgba(255, 255, 255, 0.7) 42.84%,
      rgba(255, 255, 255, 0) 54.05%
    ),
    url(../../assets/img/main_index_bg.jpg) no-repeat;
/*   background-size: contain; */
  background-position: right/*top center*/;
/*   padding-top: 180px; */
/*   padding-bottom: 213px; */
/*   padding-left: 135px; */
	padding: 192px 128px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.main__title {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 50%;
  margin-bottom: 24px;
}
.main__description {
  width: 50%;
  font-size: 32px;
  line-height: 48px;
  padding-bottom: 48px;
}
.btn {
  display: flex;
  justify-content: center;
  width: /*300*/450px;
  height: 90px;
  padding: 36px;
  background: linear-gradient(
      180deg,
      rgba(248, 244, 241, 0.4) 0%,
      rgba(248, 244, 241, 0) 80.92%
    ),
    #d7a785;
  box-shadow: 0px 8px 20px rgba(165, 117, 83, 0.35);
  border-radius: 50px;
  font-weight: 500;
  font-size: /*18*/24px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.03em;
  color: #f8f4f1;
  cursor: pointer;
  transition: all 1s;
}
.btn:hover {
  background: #f8f4f1;
  color: #d7a785;
  /* transition: all 0.5s ease 0s; */
  border: 1px solid #d7a785;
}
.btn:active {
  background: #d7a785;
  color: #f8f4f1;
}
.main-slider {
  overflow: hidden;
}

/* my-history – Моя история */
.my-history {
/*   height: 720px; */
  background: /*url(../../assets/img/main_index__history_bg.jpg) no-repeat*/
	  linear-gradient( to right, rgba(255, 255, 255, 0) 20%, #f8f4f1 80%), url(../../assets/img/main_index__history_bg.jpg) no-repeat;
  background-position: left;
/*   display: flex; */
/*   align-items: center; */
	padding: 180px 128px 180px 704px;
}
.my-history__content {
/*   margin-right: 300px;
  width: 40%; */
  overflow: hidden;
  position: relative;
}
.post-slider__slide {
  padding: 50px;
}
.post-slider__text {
  padding: 15px 0;
}

.unconscious .block-lists {
  margin-top: 34px;
}
.unconscious .item__block-lists {
  align-items: center;

  padding-right: 105px;
}
.my-history-unconscous .item__block-lists::before {
  content: none;
}
.conteiner__date_prewie {
  margin-top: 8px;
}
.post-slider {
  /* position: relative;
  width: 540px;
  margin-right: 200px;
  padding: 168px 0;
  overflow: hidden; */
}
.row.conteiner-btn__slider {
  align-items: center;
  margin-top: 36px;
  z-index: 2;
  justify-content: flex-start;
  gap: 16px;
}

.btn__right__slider__pagination svg,
.btn__right__slider__feedback svg {
  rotate: 180deg;
}
.cont-btn__slider__prewie .btn__slider:hover,
.cont-btn__slider__feedback .btn__slider:hover {
  width: auto;
  height: 64px;
  box-shadow: 0px 8px 20px rgb(165 117 83 / 35%);
  border-radius: 50px;
}
.pagination > ul > a li {
  display: flex;
}
.cont-btn__slider__prewie .btn__slider:hover svg rect,
.cont-btn__slider__feedback .btn__slider:hover svg rect {
  fill: #d7a785;
  fill-opacity: 1;
}
.cont-btn__slider__prewie .btn__slider:hover svg path,
.cont-btn__slider__feedback .btn__slider:hover svg path {
  fill: #f8f4f1;
}

/* board - Что такое бессознательное? */
.board {
  background: #f8f4f1;
  padding: 57px 0;
  max-width: 1439px;
  margin: auto;
}
.board .row {
  justify-content: space-around;
}

/* Страница Центра развития осознанности */
.center.main {
  background: linear-gradient(
      to bottom,
      rgba(248, 244, 241, 0) 80%,
      #f8f4f1 95.57%
    ),
    url(../../assets/img/main_index_bg_center.jpg), no-repeat;
  background-repeat: no-repeat;
  /* background-size: cover; */
  background-position: center center;
}
.center .main__content {
  padding: 104px 0 184px 0;
}
.unconscious .main__content {
  padding: 144px 0 323px 0;
}
.unconscious .main__title,
.center .title__main {
  padding-bottom: 0;
  margin-bottom: 20px;
}
.unconscious .description__main,
.center .description__main {
  width: 45%;
}
.center .description__main {
  padding-bottom: 16px;
}

/*about-me*/
.about-me {
  position: relative;
  background: url(../../assets/img/main_index__about_me_bg.jpg) no-repeat;
  padding: 114px 0 199px;
}
.about-me__title {
  margin-bottom: 48px;
}
.list__about-me {
  width: 53%;
  padding: 22px 30px;
  margin-left: auto;
}
.unconscious .list__about-me {
  padding: 128px 30px;
}

.link__block-lists {
  text-decoration: underline;
}
.item__block-lists {
  display: flex;
  flex-direction: row;
  align-items: center; /* flex-start */
  margin-bottom: 36px;
}
.item__block-lists:before {
  content: " ";
  width: 10px;
  height: 24px;
  background: url(../../assets/icon/romb_2.svg) no-repeat;
  margin-top: 1.5px;
  padding-right: 15px;
}

/* Блок на главной странице "Что вас интересует?" */
.interest {
  padding: 120px 0 20px;
  background: url(../../assets/img/interest_bg_2.png) no-repeat right;
}
.interest__content {
  width: 70%;
  overflow: hidden;
  position: relative;
}
.interest .swiper-pagination-fraction {
  bottom: 50px;
}

.interest__title {
  text-align: center;
  margin-bottom: 100px;
}
.video-slider {
  padding: 0 10px;
}
.video-slider__wrapper {
}
.video-slider__slide {
  text-align: center;
}
.video-slider__link {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  padding-top: 24px;
}
.video-slider .swiper-pagination {
  font-style: 24px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #d7a785;
}

.link_post_interest {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  padding-top: 24px;
}
/* .conteiner-slider-interest {
  width: 100%;
  margin-left: 0;
}
.conteiner-slider-interest {
  position: relative;
} */

/* .swiper-slide {
text-align: center;
} */

.interest .row.conteiner-btn__slider {
  position: absolute;
  top: 45%;
  left: 279px;
  z-index: 2;
  gap: 699%;
}
.interest .btn__slider:hover {
  width: auto;
  box-shadow: 0px 8px 20px rgba(64, 48, 26, 0.05);
  border-radius: 50px;
}
.interest .btn__slider:hover svg rect {
  fill: rgba(255, 255, 255, 0.8);
  fill-opacity: 1;
}
.interest .btn__slider:hover svg path {
  fill: #c6b49b;
}
.interest__no-answer,
.interest__no-answer .link {
  text-align: center;
}
.interest__no-answer {
  text-align: center;
  padding-top: 80px;
}
.interest__no-answer .link {
  cursor: pointer;
  text-decoration: underline;
}
/*modal player section interest*/
/*.cover-player {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000050;
  z-index: 130;
}*/
.cover-player {
  display: flex;
  flex-flow: column nowrap;
  position: fixed;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  background-color: #00000050;
  z-index: 130;
}

.modal-player {
  display: flex;
  position: relative;
  width: 90%;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #fff;
  padding: 50px;
  border-radius: 3px;
}
.modal-player .text_feedback {
  font-size: 18px;
  line-height: 28px;
  color: #4b425e;
  width: 80%;
  margin: 0 auto;
  text-align: justify;
  text-indent: 3em;
}
video.video__videofeedbackslider {
  width: auto;
  margin: auto;
  height: 80vh;
}
.feedback-slider__image video {
  width: 100%;
  height: 500px;
  max-height: 100%;
}
.modal__close {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  top: 15px;
  right: 15px;
  border: none;
  background-color: transparent;
  background-image: url("../../assets/icon/close.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
}
.modal__close:focus {
  outline: none;
}

/* why-me – стили для блока на главной "Почему Вам нужна именно Я?" */
.why-me {
  padding: 90px 0 0 0;
}
.why-me.unconscious {
  background: #f0efea;
}

.container__why-me {
  justify-content: center;
  align-items: center;
}
.container__why-me .title_section {
  margin-bottom: 24px;
}
.unconscious .container__why-me .title_section {
  margin-bottom: 4px;
}

.container__why-me .row {
  align-items: center;
  gap: 90px;
}
.unconscious .container__why-me .row {
  gap: 276px;
}
.unconscious .description_section span {
  display: block;
  padding-top: 25px;
}

/* feedback - блок на главной странице "Отзывы клиентов" */
.feedback {
  margin: 95px 0 120px;
}
.feedback__content {
  position: relative;
  overflow: hidden;
}
.swiper-button-prev {
  left: 0;
}
.swiper-button-next {
  right: 0;
}
.feedback-slider__wrapper {
}
.feedback-slider__slide {
  text-align: center;
  padding: 0 24px;
}
.feedback-slider__image {
  /* position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  /* height: 0;
  overflow: hidden; */
}
.slide__body {
  display: flex;
  flex-direction: column;
  height: 500px;
  min-width: 0;
  margin-bottom: 8px;
}
.feedback-slider__link {
  height: 30px;
  font-weight: bold;
  text-align: right;
  padding-right: 18px;
}
.slide__content {
  background-color: rgba(163, 174, 185, 0.2);
  padding: 30px;
  text-align: left;
  height: inherit;
}
.slide__content p {
  margin-bottom: 16px;
}
.slide__content p:last-child {
  margin-bottom: -25px;
}

/* .slide__video {
  min-height: 430px;
} */
.slide__title {
}
.slide__text {
  flex: 1 1 auto;
}
.slide__link {
  position: absolute;
  right: 60px;
  bottom: 90px;
  text-decoration: underline;
}

.feedback .row,
.my_course .row {
  align-items: flex-end;
  margin-bottom: 36px;
}
.center.my_course .row {
  margin-bottom: 0;
}
.link.theme_color {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.02em;
  text-decoration-line: underline;
  color: #667281;
  transition: all 1s;
}
.conteiner-slider-feedback .column {
  height: 400px;
  gap: 10px;
  justify-content: flex-start;
}
.conteiner-slider-feedback img {
  width: 310px;
}
.conteiner-slider-feedback .content_feedback .column {
  width: 310px;
  background: rgba(163, 174, 185, 0.2);
  padding: 77px 36px 0px;
  font-style: italic;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #2a3645;
  cursor: default;
}
.content_feedback .column .pseudo_link {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  text-decoration-line: underline;
  color: #2a3645;
  cursor: pointer;
}
.conteiner-slider-feedback .link_post_interest,
.content_box-i-help .link_post_interest {
  display: flex;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #2a3645;
  justify-content: center;
}
.content_box-i-help {
  padding: 0px 18px;
  flex: 0 1 33%;
}
.content_box-i-help img {
  width: 100%;
  height: auto;
}
.content_feedback .link_post_interest {
  margin-top: 10px;
}
.row.conteiner-btn__slider.cont-btn__slider__feedback {
  display: none;
}
/*i-help*/
.i-help {
  padding: 120px 0;
}
.i-help .title_section {
  display: flex;
  justify-content: center;
  margin-bottom: 36px;
}
.content_box-i-help .link_post_interest {
  font-weight: 600;
  margin-top: 12px;
}
.i-help__content {
  display: flex;
  margin: 0 -5px;
  padding-right: 0px;
}
.i-help__img {
  overflow: hidden;
  width: 310px;
  height: 400px;
  background-size: cover !important;
  /* background-position: center !important; */
}
.i-help__title {
  text-align: center;
  margin-top: 12px;
}
.i-help__item {
  padding: 0px 5px;
  flex: 0 1 25%;
  width: calc(100% - 20px);
}
/* .i-help__item:hover {
  outline: 1px double red;
} */
/*my-course*/
.my_course {
  position: relative;
  padding-bottom: 130px;
}
.center.my_course {
  padding: 120px 0;
}
.category-widget .row {
  justify-content: flex-start;
  gap: 8px;
}
.category-widget .row.blog {
  justify-content: space-between;
}
.category-item.more_category {
  display: none;
}

.category-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  background: rgba(163, 174, 185, 0.2);
  border-radius: 50px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #a3aeb9;
  transition: all 1s;
  cursor: pointer;
  position: relative;
}

.category-item a {
  white-space: nowrap;
}

.category-item > ul {
  position: absolute;
  top: 53px;
  right: 0px;
  z-index: 1000;
  background: #fff;
  border-radius: 26px;
  /*background: red;*/
}

.category-item > ul > li {
  margin: 10px;
}

.category-item:hover {
  background: #a3aeb9;
  color: #fff;
}
.link-category-active,
.link-category-active:hover {
  background: linear-gradient(
      180deg,
      rgba(248, 244, 241, 0.4) 0%,
      rgba(248, 244, 241, 0) 80.92%
    ),
    #dda67e;
  color: #ffffff;
}

.cources-slider {
  overflow: hidden;
}

.cources-slider__image img {
  width: 100%;
  height: auto;
}

.cources-slider .swiper-button-next,
.cources-slider .swiper-button-prev {
  color: #d7a785;
}
.cources-slider .swiper-button-next {
  right: -25px;
}

.cources-slider .swiper-button-prev {
  left: -25px;
}

.row.conteiner-btn__slider.cont-btn__slider__course {
  position: absolute;
  top: 35%;
  z-index: 2;
  left: 235px;
  justify-content: space-between;
  gap: 575%;
}
/*contacts*/
.contacts {
  max-width: 1439px;
  margin: auto;
}
.contacts .column {
  margin: auto;
}
.contacts .block-lists {
  margin-top: 26px;
  margin-bottom: 18px;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #2a3645;
}

.contacts .item__block-lists {
  margin-bottom: 20px;
}
.contacts .item__block-lists:before {
  content: none;
}
span.box__content-contacts-me svg {
  margin-right: 20px;
}

/* Set the size of the div element that contains the map */
#map {
  height: 400px; /* The height is 400 pixels */
  width: 100%; /* The width is the width of the web page */
}

/*footer*/

.footer {
  background: #f8f4f1;
  padding: 100px 0 50px;
  font-weight: 600;
  font-size: 18px;
  color: #2a3645;
}
.footer .row {
  justify-content: space-evenly;
}
.item_footer-menu {
  margin-bottom: 8px;
}
.copyright {
  line-height: 26px;
  color: #3d5576;
}
.list-social {
  margin: 12px 0 33px;
}
ul.list-social.row {
  justify-content: flex-start;
  gap: 10px;
}

.item_list-social:hover svg path {
  fill: #d7a785;
}
.unp {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 8px;
}
.certificate {
  font-size: 13px;
  line-height: 15px;
}
.footer-menu {
  line-height: 24px;
}
.link_footer-menu:hover {
  text-decoration: underline;
}

.payment-methods.column {
  justify-content: flex-start;
}
.payment-methods {
  font-size: 16px;
  line-height: 20px;
}
.payment-methods p {
  margin-bottom: 8px;
}
.footer_mobile {
  display: none;
}
/*block-policy*/
.block-policy {
  padding: 8px 0 8px;
}
.block-policy.row {
  justify-content: center;
  margin-bottom: 8px;
}
.item_block-polycy {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #3d5576;
  margin-right: 8px;
}
.item_block-polycy:not(:last-child) {
  padding-right: 8px;
  border-right: 1px solid #3d5576;
}
/*popup*/
.box__poup-consult {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #c6b49bbf;
  z-index: 130;
}
.popup-consult {
  position: relative;
  margin: auto;
  /*width: 80%;*/
  background: #ffffff;
  border-radius: 20px;
  z-index: 10;
  overflow: hidden;
}
.popup-consult .column {
  justify-content: flex-start;
}
.content-box-form__popup-consult {
  padding: 50px 400px 5px 40px;
  background: url(../img/img_popup_form.png), url(../img/Ellipse.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 35%;
  /* background-position: left top; */
}
.form__write-me {
  margin-top: 49px;
  margin-left: auto;
  margin-right: auto;
}
.img__popup-consult {
  /* background: url(../img/Ellipse.png) no-repeat;
  background-position: left top; */
}
.close__poup-consult {
  position: absolute;
  top: 25px;
  right: 25px;
  cursor: pointer;
  z-index: 10;
}
.close__poup-consult svg {
  z-index: -1;
}
/*form pop-up*/
.input__open-form {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #667281;
  opacity: 0.6;
  background: rgba(221, 166, 126, 0.05);
  border: 1px solid #dda67e;
  border-radius: 8px;
  padding: 9px 23px;
  margin-bottom: 13px;
}
.form-control__open-form {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  max-width: 100%;
  color: #667281;
  opacity: 0.6;
  background: rgba(221, 166, 126, 0.05);
  border: 1px solid #dda67e;
  border-radius: 8px;
  padding: 9px 23px;
  margin-bottom: 13px;
  overflow: hidden;
}
.open-form__item span {
	display: flex;
	flex-direction: column;
}
.open-form__item span.arrow-brown {
	display: inline-block;
	color: #D7A785;
}
.agree__polyci {
  font-size: 14px;
  line-height: 16px;
  letter-spacing: -0.04em;
  color: #424242;
  margin-bottom: 36px;
}
.btn12 {
	margin-top: 20px;
}
span.wpcf7-not-valid-tip{
	display: block;
	margin: -13px 0px 18px 24px;
}
.wpcf7-response-output {
	max-width: 490px;
}
/* blog courses post*/
.cover-header {
  padding: 24px 0 3px;
  background: #dda67e;
  margin-bottom: 32px;
  margin-top: 70px;
}
.article .cover-header {
  /*margin-bottom: 24px;*/
	display: flex;
}
.article {
	display: flex;
}
.content_article {
  margin-bottom: 120px;
  /*display: flex;*/
}
.content_article img {
  /* поправить после display: flex; */
  width: 80% !important;
}
.content_article li {
  /* text-indent: 6em; */
}

#primary {
  flex: 1 1 auto;
}
#secondary {
  flex: 0 0 450px;
}

.widget-area li {
  list-style-type: none;
}

.article p {
  max-width: 600pt;
  font-size: 21px;
  line-height: 24px;
  color: #2a3645;
  padding-bottom: 16px;
  text-indent: 3em;
  text-align: left;
  hyphens: auto;
}

.content_article p:first-of-type {
  padding-bottom: 16px;
  padding-top:24px;
}

.content_article p {
  padding-bottom: 16px;
  line-height: 1.5;
}

.article .list-article li {
  margin-top: 16px;
}
.article .list-article li::before {
  content: "⁃ ";
}
.related-post {
  padding-bottom: 40px;
  clear: both;
}
.related-post .title_section {
  display: flex;
  justify-content: center;
  font-weight: 500;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: -0.02em;
  margin-bottom: 36px;
}
.cover-header .title_section {
  color: #ffffff;
  margin-bottom: 24px;
}
.article .cover-header .title_section {
  margin-top: 24px;
  margin-bottom: 0;
}
.subtitle {
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #f8f4f1;
}
.list-products .row {
  margin: 36px 0 0;
  flex-wrap: wrap;
}
.list-products .row.container_list-products {
  margin-bottom: 30px;
  gap: 64px 0;
}
.list-products .row .content_box-i-help {
  position: relative;
  flex: 0 0 31.333333%;
  justify-content: flex-start;
  margin-bottom: 64px;
}
.list-products .tag {
  font-size: 19.41px;
  line-height: 23px;
  color: #c9a992;
  padding: 16px 0 8px;
}
.title_products {
  font-weight: 500;
  font-size: 25px;
  line-height: 130%;
  color: #2a3645;
  margin-bottom: 8px;
}
.description_products {
  font-weight: 400;
  font-size: 17px;
  line-height: 20px;
  color: #a3aeb9;
  margin-bottom: 26px;
}
.list-products .btn_section {
  /*position: absolute;*/
  width: 200px;
  height: 60px;
  /*bottom: -47px;*/
}
.list-products .btn_section:hover {
  text-decoration: underline;
}
/*pagination*/
.mob-pagination {
  display: none;
}
.pagination .row {
  margin: 0 0 120px;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.link_pagination {
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(163, 174, 185, 0.2);
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
}
.active-pagination {
  background: linear-gradient(
      180deg,
      rgba(248, 244, 241, 0.4) 0%,
      rgba(248, 244, 241, 0) 80.92%
    ),
    #d7a785;
  box-shadow: 0px 8px 20px rgba(165, 117, 83, 0.35);
  border-radius: 50px;
  color: #ffffff;
}
.link_pagination:hover:not(.active-pagination) {
  background: #a3aeb9;
  color: #fff;
}
/**page-breadcrumb*/
.page-breadcrumb {
  display: flex;
  justify-content: flex-start;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #f8f4f1;
}
.page-breadcrumb li a:after {
  display: inline-block;
  width: 15px;
  height: 15px;
  content: " ";
  background: url(../../assets/icon/array_breadcrumb.svg) no-repeat;
  margin-left: 8px;
}
.page-breadcrumb li:hover a {
  text-decoration: underline;
}
/**map*/
#map {
  display: block;
  width: 750px;
  height: 500px;
}
.hidden {
  display: none;
}

/* Стили для страницы "О бессознательном" */
.mainscreen {
  margin-top: 70px;
  margin-bottom: 90px;
}
.mainscreen__content {
  background: linear-gradient(
      to bottom,
      rgba(239, 239, 234, 0) 41.18%,
      #f0efea 98.82%
    ),
    url(../../assets/img/main_index_bg_2.jpg) no-repeat;
  height: 840px;
  background-size: contain;
  background-position: top center;
  padding-top: 180px;
  padding-bottom: 269px;
  padding-left: 135px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.margin-bottom-90 {
  margin-bottom: 90px;
}
.unconscious p {
  font-size: 20px;
  line-height: 32px;
}
.unconscious .description-img__unconscious {
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #667281;
}
.my-history-unconscous {
  height: 740px;
  background: url(../../assets/img/unconscious_history_bg.jpg) no-repeat;
  background-position: top center;
}
.my-history-unconscous__content {
  width: 60%;
  padding-top: 90px;
  padding-left: 230px;
}
.my-history-unconscous__title {
  margin-bottom: 36px;
}

/* Центр развития осознанности "Синергия 3000"*/
.center {
  margin-top: 70px;
  margin-bottom: 90px;
}
.center p {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 12px;
}
.center__content {
  background: linear-gradient(
      to bottom,
      rgba(239, 239, 234, 0) 41.18%,
      #f0efea 98.82%
    ),
    url(../../assets/img/main_index_bg_center.jpg) no-repeat;
  height: 840px;
  background-size: contain;
  background-position: top center;
  padding-top: 180px;
  padding-bottom: 269px;
  padding-left: 135px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.center__title,
.center__text {
  max-width: 712px;
}

/* what_gives */
.what_gives {
  padding: 84px 00 68px;
}
.unconscious.center.what_gives {
  background: #f8f4f1;
  padding: 110px 00 190px;
}
.what_gives.unconscious img:nth-child(2) {
  display: none;
}
.center.what_gives .item__block-lists::before {
  content: none;
}
.what_gives .row {
  justify-content: center;
  align-items: center;
  gap: 143px;
}
.center.what_gives .row {
  gap: 78px;
  padding: 0 101px;
}
.center.what_gives .title_section {
  margin-bottom: 28px;
}
.what_gives .column {
  justify-content: center;
}

.centr-slider {
  overflow: hidden;
}
.center__slider {
  position: relative;
  margin-bottom: 90px;
}
.centr-slider .swiper-slide img {
  width: 100%;
  height: auto;
}
.center__slider .swiper-button-next {
  right: -25px;
}
.center__slider .swiper-button-prev {
  left: -25px;
}

/*------------------Стили для согласия пользователя в подвале сайта----------------*/
.cookie-wrapper {
	z-index: 999999;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100vw;
	position: fixed;
	bottom: 0px;
	color: #292929;
	background: rgba(250, 250, 250, 0.75);
}
	.cookie-b {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}
	.cookie-b__message{
		width: 100%;
		margin-right: 8px;
	}
	
	.cookie-f {
		padding: 20px 3.85878489% 20px 3.69458128%;
		min-width: 30%;/*посмотреть флексы детальнее*/
	}

	.cookie-f__buttons {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: nowrap;
	}
	
	.cookie-f__buttons-accept{
		cursor: pointer;
		text-decoration: underline;
	}
	.cookie-f__buttons-reject{
		cursor: pointer;
		text-decoration: underline;
	}
	.cookie-f__buttons-more{
		margin: 0 6px;
		display: inline-block;
		vertical-align: middle;
		white-space: nowrap;
		cursor: pointer;
		font-size: 14px;
	}
	.cookie-f__buttons-more:hover{
		text-decoration: underline;
		color: #0FBE7C;
	}

.video-slider__image {
    position: relative;
    z-index: 1000000000000;
}


.mob-column img {
	height: 50pt;
}